/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/



@import url("../Avada/style.css");



.wp-caption {

	text-align: center;

	font-style: italic;

}

.portfolio-content {

	text-align: center;

}

/*



Changed button colors

Original are:

Button gradiant top: #D1E990

Button bottom: #AAD75B

Buttontext color: #54770f

New are:

Button gradiant top: #f2ce72

Button bottom: #ff8e1c

Buttontext color: #000000

link color: #097A29

orange: #FF8F1C

*/

/*

No underlines for buttons

*/

.button, .button a:link, .button a:visited {

	text-decoration: none!important;

}



/* ----------- / ------------ */



/* ------------------ SEE changes in functions.php located in avada child>functions.php to control what US states to sell/ship to

*/

/* ----------- / ------------ */



/* ------------------ changes in header.php located in avada child to put english/french menu added these lines after line 150: <div <?php echo $header_wrapper_class; ?>>



/* For the flag menu */

.wrapperdrapeau {

	position:relative;

	z-index:201;

	top:55px;

	height:25px;

	float:right;

}

ul#drapeaumenu{ /* Menu principal basé sur ul avec id menu */

	margin:0px;

	padding:0px;

	list-style:none;

	float:left;

	font-size:12px; /* font: 0.9em Verdana, Arial, Helvetica; */

	position: absolute;

	left:-100px;

	height:25px;

}

ul#drapeaumenu li ul{ /* Cacher les sous-menus */

  display:none;

  background-color:#FFF;

}

ul#drapeaumenu li:hover>ul{ /* Montrer les sous-menus */

  display:block;

}

ul#drapeaumenu li{ /* Afficher la première rangée */

  float:left;

  display:block;

  border-left: 2px solid #FFFFFF;

  width:98px;

}

ul#drapeaumenu li a{ /* links */

  display:block;

  padding:5px 6px; 

  color:#000000;

  text-decoration:none;

}

ul#drapeaumenu li a:hover{ /* links hover */

  background-image:none;

  background-color: #E9E9E9;

  color:#00AB51;

}

ul#drapeaumenu ul{ /* Les sous-menus */

  position:absolute;

  /* background-color:#CCC; */

  list-style:none;

  margin:0px 0px 0px -2px;

  padding:0px;

  width:100px;

  z-index:1;

}

ul#drapeaumenu ul li{ /* les sous-menus liste */

  position:relative;

  float:none;

  margin:0px;

  padding:0px;

  _display:inline;

}

/* end flag menu */



/* Search box */

.wrappersearch {

	position:relative;

	z-index:201;

	top:55px;

	height:25px;

	float:right;

}

ul#trouve{ /* search */

	margin:0px;

	padding:0px;

	list-style:none;

	float:left;

	font-size:12px; /* font: 0.9em Verdana, Arial, Helvetica; */

	position: absolute;

	left:-320px;

	/* height:25px; */

	width:200px;

}

/* End Search box */



/* ------------------ changes on Theme Options -> General -> Space before </body>

to insert js files



<script type='text/javascript' src='/Scripts/popup2.js'></script>

<script type="text/javascript" src="/Scripts/ajoutfelix.js"></script>

*/



/* ----------- / ------------ */



.imagesdroite {

	border: none;

	float: right;

	padding: 0px 0px 0px 10px;

	margin: 0px;

}

.imagesgauche {

	border: none;

	float: left;

	padding: 0px 10px 0px 0px;

	margin: 0px;

}



.ColbrookKitchen {

	margin: 0;

	padding: 10px;

	padding-left: 0px;

	border: 0;

	font-size: 100%;

	font: inherit;

	width:220px;

	background-color:#FFF;

}



.ColbrookKitchen a {

	text-decoration:underline;

}



.ColbrookKitchen a:hover {

	color: #ff6600;

} 

.ColbrookKitchen p {

	line-height:normal;

	font-size:11px;

}

.ColbrookKitchenSeparator {

	position:relative;

	width:200px;

	height:1px;

	background-color:#777777;

	margin-bottom:10px;

	left:20px;

}



/* ----------- / ------------ */



.fusion-header-wrapper {

z-index:50 !important;

}



#searchform {

padding-top:20px !important;

}



.fusion-secondary-menu a:hover {

color: #097A29 !important;

}



.fusion-main-menu {

padding-top:50px !important;

}



.fusion-social-links-footer {

width:25%;

}



/* ---------------- breadcrumbs -------------- */



.fusion-breadcrumbs {

display:none !important;

}



.fusion-page-title-wrapper {

width: auto !important;

}



.fusion-page-title-bar h1 {

background-color: #097A29;

padding: 10px;

color: #FFFFFF !important;

font-size: 12px !important;

}



/* ----------- Fix spacing secondary menu ------------ */

.fusion-secondary-menu > ul > li > a {

padding: 0 11px !important;

}



/* ----------- Footer link hover ------------ */



.fusion-footer-widget-area a:hover { color: #a0ce4e !important; }

.fusion-footer-copyright-area a:hover { color: #a0ce4e !important; }





/* ---------------- Main stuff -------------- */



#main {

padding:35px 30px 45px !important;

}



#main h4 {

font-weight:bold;

}



/* --------------- Blog Grid Layout --------------- */

.grid-layout .post .content-sep {

margin-bottom:0px !important;

}

p.single-line-meta {

margin-bottom:0px !important;

}





/* ------------------- Sidebar stuff ---------------- */



/* ----------- / ------------ */



/*  ----------- for the custom pop-up  ----------- */

#backgroundPopup{  

display:none;

position:fixed;  

_position:absolute; /* hack for internet explorer 6*/  

height:100%;  

width:100%;  

top:0;  

left:0;  

background:#000000;  

border:1px solid #cecece;  

z-index:1999 !important;  

}  

#popupContact{  

display:none;

position:fixed;  

_position:absolute; /* hack for internet explorer 6*/  

height:auto; 

width:408px;

background:#FFFFFF;  

border:2px solid #cecece;  

z-index:2000 !important;  

padding:12px;  

font-size:13px;  

}  

#popupContact h1{  

text-align:left;  

/* color:#6FA5FD; */  

font-size:22px;  

font-weight:700;  

border-bottom:1px dotted #D3D3D3;  

padding-bottom:2px;  

margin-bottom:20px;  

}  

#popupContactClose{  

font-size:14px;

cursor:default;  

line-height:14px;  

right:6px;  

top:4px;  

position:absolute;  

/* color:#6FA5FD; */ 

font-weight:700;  

display:block;  

}  

#contactArea a{

	text-decoration:underline;

	color:#00F;

}

#sesame a h5 {

	font-size:14px;

	font-weight: 700;

	color: #900;

	text-decoration:underline;

	margin: 0px !important;

	top: -24px;

}

/* ----------- / ------------ */



/* --- woocommerce style changes --- */

.shop_table.cart tbody .cart_item .product-subtotal span.amount {

	color: #097A29 !important;

}



.cart_totals .order-total span.amount {

	color: #097a29 !important;

}



.product-total span.amount {

	color: #097A29 !important;

}



.avada-order-details .shop_table.order_details tfoot tr:last-child span.amount {

	color: #097A29 !important;

}



form.checkout .shop_table tfoot .order-total span.amount {

	color: #097a29 !important;

}



p.price span.amount {

	color: #097A29 !important;

}



.price > .amount {

	color: #097A29 !important;

}



/* WooCommerce Price (Sale Price) */

.price ins .amount {

	color: #097A29 !important;

	font-weight:600 !important;

}



.woocommerce div.product p.stock, .woocommerce-page div.product p.stock, .woocommerce #content div.product p.stock, .woocommerce-page #content div.product p.stock {

display: none;

}



/* ----------- Out of stock ------------ */

.woocommerce div.product p.out-of-stock {

display: block !important;

}



/* ----------- Change in Cart in Avada (NOT in Avada child) >includes>woo-config.php------------ */



/* Line 856 change Update Totals to Get Shipping Rates

Original:

class="fusion-button button-default button-small button default small"><?php _e( 'Update Totals', 'woocommerce' ); ?></button>

changed to:

class="fusion-button button-default button-small button default small"><?php _e( 'Get Shipping Rates', 'woocommerce' ); ?></button>



*/



/* Commented lines 883 to 898 in Avada (NOT in Avada child) includes>woo-config.php:

/*				if ( WC()->cart->coupons_enabled() ) {

					?>

					<div class="coupon">



						<h2><?php _e( 'Have A Promotional Code?', 'Avada' ); ?></h2>



						<input name="coupon_code" class="input-text" id="coupon_code" value=""

						       placeholder="<?php _e( 'Coupon code', 'woocommerce' ); ?>"/>

						<input type="submit" class="fusion-button fusion-button-default fusion-button-small button default small"

						       name="apply_coupon" value="<?php _e( 'Apply', 'Avada' ); ?>"/>



						<?php do_action( 'woocommerce_cart_coupon' ); ?>



					</div>

				<?php

				} */



/* End Commented lines 802 to 817 in Avada child>includes>woo-config.php */



/* ----------- / ------------ */



/* ----------- Change in Cart in Avada-child>woocommercer>cart>cart.php 

                taken from Avada>woocommerce>cart>cart.php------------ */



/* line 30 

Changed <th class="product-remove">&nbsp;</th>

to <th class="product-remove">&nbsp;Remove</th>



line 132 changed

		<input type="submit" class="checkout-button fusion-button button-default button-medium button default medium alt wc-forward" name="proceed" value="<?php _e( 'Proceed to Checkout', 'woocommerce' ); ?> &rarr;" />

to

		<input type="submit" class="checkout-button fusion-button button-default button-medium button default medium alt wc-forward" name="proceed" value="<?php _e( 'Checkout', 'woocommerce' ); ?> &rarr;" />

*/

/* ----------- / ------------ */



/* ----------- Change in Additional information tab to add "Shipping" before Weight and Dimensions 

               in Avada-child>woocommercer>single-product>product-attributes.php

               line 37: <th><?php _e( 'Shipping Weight', 'woocommerce' ) ?></th>

               Line 44: <th><?php _e( 'Shipping Dimensions', 'woocommerce' ) ?></th>

               ------------ */



/* ----------- / ------------ */

